This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 769820

Summary: RFE: oVirt-Log-Collector - The messages:"The process will take several of minutes, please wait" needs to be added when collecting logs [TXT]
Product: [Community] oVirt Reporter: Ortal <ogvura>
Component: ovirt-engine-logcollectorAssignee: Keith Robertson <kroberts>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: unspecified    
Version: unspecifiedCC: abaron, acathrow, iheim, jmoran, lpeer, pstehlik, ykaul
Target Milestone: ---Keywords: Improvement
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: integration
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-03 07:25:38 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ortal 2011-12-22 06:54:55 EST
Description of problem:

RHEVM-Log-Collector - The messages:"The process will take several of minutes, please wait" needs to be added when collecting logs. 

Version-Release number of selected component (if applicable):
ic127

How reproducible:
Always

Steps to Reproduce:
1. Run rhevm-log-collector-script and attempt to collect all logs.

Actual results:

During collecting it seems to the user that the collecting process is stuck,
since there is no a message that says differently.


Expected results:

My suggest is to add this message to the user:
"The process will take several of minutes, please wait"
Comment 1 Itamar Heim 2013-02-03 07:25:38 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.